﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{4DC2C352-3F87-4301-B359-CF581E66FE5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DC2C352-3F87-4301-B359-CF581E66FE5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC2C352-3F87-4301-B359-CF581E66FE5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC2C352-3F87-4301-B359-CF581E66FE5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC2C352-3F87-4301-B359-CF581E66FE5D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3459C673-203E-44C5-8CAF-6867782AE7C4}
	EndGlobalSection
EndGlobal
